cmake_minimum_required(VERSION 3.8)
project(xr_rm_bringup)

find_package(ament_cmake REQUIRED)

install(DIRECTORY
  config
  launch
  DESTINATION share/${PROJECT_NAME}
)

install(PROGRAMS
  tools/launcher_ui.py
  DESTINATION lib/${PROJECT_NAME}
  RENAME launcher_ui
)

ament_package()
